body {
  background: rgb(65,85,165);
  font-family: arial, sans-serif;
}

a {
  color: rgb(65,85,165);
  text-decoration: none;
}

h1 {
  font-weight: normal;
  text-align: left;
}

h2 {
  font-weight: normal;
  text-align: left;
}

h3 {
  font-weight: normal;
  text-align: left;
  padding: 0;
  margin: 1px;
}

h4 {
  font-weight: normal;
  text-align: left;
  padding: 0;
  margin: 1px;
}

h5 {
  font-weight: normal;
  text-align: left;
  padding: 0;
  margin: 1px;
}


p {
  overflow: hidden;
  text-align: left;
}

.header_menu_upper {
  font-size: 110%;
  color: rgb(82,82,82);
  padding: 10px 0px 10px 0px;
}

.header_menu_lower {
  font-size: 110%;
  color: rgb(140,140,140);
  padding: 10px 0px 10px 0px;
}

a.uppermenu {
  color: rgb(82,82,82);
}
a.lowermenu {
  color: rgb(140,140,140);
}

.container_12 .main {
  background-image: url(../img/main_bkgd.png);
  background-color: rgb(202,202,202);
  background-repeat: no-repeat;
  padding: 20px 0 0 0;
  margin: 0;
}

.spacer_10 {
  padding: 10px 0 0 0;
}

.spacer_20 {
  padding: 20px 0 0 0;
}

.newsbox1 {
  background: url(../img/newsbox1_bkgd.png) no-repeat;
  height: 180px;
  padding: 20px 20px 0 20px;
  margin: 0;
}

.newsbox2 {
  background: url(../img/newsbox2_bkgd.png) no-repeat;
  height: 180px;
  padding: 20px 20px 0 20px;
  margin: 0;
}

.newsbox3 {
  background: url(../img/newsbox3_bkgd.png) no-repeat;
  height: 180px;
  padding: 20px 20px 0 20px;
  margin: 0;
}

.newsbox4 {
  padding: 0px 20px 0 20px;
}

.newsitem {
  margin: 0;
}

.newsdate {
  margin: 20px 0 0 0;
  padding: 0;
  text-align: right;
  color: rgb(140,140,140);
}

.vertical_separator {
  background: url(../img/vertical_rule.png) repeat-y;
  background-position: center;
  padding: 0;
  margin: 0;
}

.container_12 .dark_footer { 
  background-color: rgb(64,64,64);
  padding: 0;
  margin: 0;
}

.container_12 .footer {
  background: rgb(202,202,202);
  margin: 0;
  padding: 0;
}

h4.df {
  color: rgb(220,164,4);
}

p.df {
  color: rgb(230,230,230);
  padding: 0px 5px 0px 5px;
}

a.df {
  color: rgb(220,164,4);
}

.officer_box {
  text-align: center;
}
